.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-c48d5c9f-aa5d-c958-3756-b3d5180927d9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7dbde9d2-5c68-6249-b8ba-e7efc6fe50ce {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-05099580-2b6b-f1f2-e645-6a03e7cbc161 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-566db9e4-cc27-3505-5171-ce06ebcc768d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-697575ca-84b2-f714-f0a1-363d3bae98f9 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-316d4b3a-cb66-5730-2b6d-46a12e859aa1 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-316a35f0-d2bf-442b-f504-5c0ec0123e97 h4 {
display: none;
}.lfr-layout-structure-item-3766fbd9-8141-3efa-2b19-dbf342c0422d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24eed34f-04f8-c264-7267-2af6b21d8895 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7dd87b06-9cb3-06b0-ca78-418f8f73ee7d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-383c299e-2daa-e497-81d9-687503f0ed6f {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf791673-5eec-2454-272d-59a79ac0a731 {
display: none !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5f0b9cb9-2cff-2de9-59ee-1acca69a4416 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5f40dcaf-cd92-10e6-49a3-ae2fa5dae5c9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb130245-a432-a29b-6e85-49c4f53bfaa6 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b4cce205-e73a-3f94-c7f6-1f9d45d2a657 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-889e93c3-e08d-7779-0ed3-71a24eb6934c {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7933506-6303-ee1c-c3d6-450416fe24c5 {
overflow: auto !important;
}

.lfr-layout-structure-item-b7933506-6303-ee1c-c3d6-450416fe24c5 h1 {
display: none;

}.lfr-layout-structure-item-14d4afc6-4321-3cc0-e307-4b083f881c88 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d56c7501-d077-760c-4e54-d31f0b5fa18c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a9c1a662-5476-bb72-4b0a-90f6506062b3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0630a870-4ee6-d583-dc2c-75c293cb624d {
display: none !important;
}
.lfr-layout-structure-item-33cd4764-accc-2052-6a78-04f8161bb091 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dc3f24af-8d68-16a5-3a14-8d1d854268a8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e72000a-3a83-8fab-e743-6ab72413a30d {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fdf30942-3802-e1ae-584c-90bbeae498aa {
text-align: center !important;
}
.lfr-layout-structure-item-1e412acb-24a3-3c5f-5221-3b0f14665302 {
margin-top: var(--spacer-2,0.5rem) !important;
}
